[users] Re: New ndiswrapper version

Gerald B. Cox gbcox at bzb.us
Sat Jun 23 15:42:43 CEST 2007


I've got the bcm4318 card (airforce) and it doesn't work correctly
with the bcm43xx driver.  I can see the access points, but I use WPA
and when asked to enter the key, the whole process just kinda hangs.
I read where there were some issues getting bcm43xx to work with
bcm4318.

Here is a post with the details:
https://www.redhat.com/archives/fedora-list/2007-June/msg01009.html

In the meantime I'm using a pcmcia card with a RALINK RT2500 chipset.
It's kind of a major drag that BROADCOM isn't more forthcoming with
support to get this fixed once and for all.

Quoting Terje Røsten <terje.rosten at ntnu.no>:

> Dario Castellarin
>> would you please update ndiswrapper to version 1.47? It solves a    
>> crash with Broadcom drivers that is really -ehm- bugging me...
>
> broadcom? Should work fine with the bcm43xx driver?
>
> However you need to install some firmware files, do
>
> $ yum install bcm43xx-fwcutter
>
> and read the included info.
>
>
> - Terje






More information about the users mailing list